<?php 
@session_start();  
if (!$_SESSION){
echo '<script language = javascript>
alert("usuario no autenticado")
self.location = "index.html"
</script>';
}
include ("conexion.php"); 
$usuario = $_SESSION['usuario'];
//$usuariop = $_SESSION['idprofesor']
$nivel = $_SESSION['nivel'];

$consulta= "SELECT * FROM usuario WHERE usuario='".$usuario."'"; 
//$consulta= "SELECT * FROM usuario, profesor WHERE usuario.usuario='".$usuario."' or profesor.usuariop='".$usuario."'"; 
$resultado= mysql_query($consulta, $conex) or die (mysql_error());
$fila=mysql_fetch_array($resultado);
$apellido = $fila["apellidos"];
$nombre = $fila['nombres'];
$usuario = $fila['usuario'];
$nivel= $fila["nivel"];  
//$cargo= $fila["cargo"];

?>